

//以默认方式启动帮我8，类似双击启动
void __stdcall StartBW8Client(void);

//以指定方式启动帮我把，运行方式由参数指定
//sVendorID:服务商的ID
//pParam:启动时传递给帮我8的参数，格式为：-URL="gnosp://VendorID=xxx&key=value&key=value"
void __stdcall StartBW8ClientCommon(const char * pParam);

